# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-11-27 01:46+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0\n"

#: models.py:13
msgid "content.iri_id"
msgstr "Content"

#: models.py:14
msgid "content.title"
msgstr "Content title"

#: models.py:15
msgid "project_id"
msgstr "LDT Project"

#: models.py:16
msgid "graph_id"
msgstr "KC Project id"

#: models.py:17
msgid "topic_id"
msgstr "Topic id"

#: settings.py:36
msgid "French"
msgstr "フランス語"

#: settings.py:37
msgid "English"
msgstr "英語"

#: settings.py:38
msgid "Japanese"
msgstr "日本語"

#: templates/hp/all_videos.html:8
msgid "Hyperplateau : all videos"
msgstr "Hyperplateau : 全映像"

#: templates/hp/all_videos.html:22
msgid "Results for:"
msgstr "検索結果："

#: templates/hp/all_videos.html:22
msgid "All videos"
msgstr "全映像"

#: templates/hp/all_videos.html:28 templates/hp/all_videos.html.py:32
msgid "open this media"
msgstr "メディアを開く"

#: templates/hp/all_videos.html:35
msgid "Duration:"
msgstr "再生時間:"

#: templates/hp/base.html:13
msgid "Hyperplateau"
msgstr "Hyperplateau"

#: templates/hp/base.html:34
msgid "homepage"
msgstr "ホームページ"

#: templates/hp/base.html:34
msgid "Hyper<b>plateau</b>"
msgstr "Hyper<b>plateau</b>"

#: templates/hp/base.html:36
msgid "Search videos"
msgstr "動画検索"

#: templates/hp/base.html:37
msgid "Search"
msgstr "検索"

#: templates/hp/video_player.html:7 templates/hp/video_player.html.py:22
msgid "Watch"
msgstr "閲覧"

#: templates/hp/video_player.html:26
msgid "Explore topics"
msgstr "トピック探索"
